parm ../build/full.topo.hmr [traj]
parm ../../../../../../A-form.pdb [striped]
trajin ../traj.1.16 

reference ../../../../../../A-form.pdb parm [striped] [a-form]

strip :WAT,Na+,K+,Cl-

autoimage origin

rmsd rms_2_aform :1,2&!@H= ref [a-form]

run

hist rms_2_aform,0,5,0.1 out hist_rmsd_16.dat norm